@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/************************************************
** 20220219　トップページ上の余白
************************************************/
.page-id-13 #main {
	margin-top: 0;
	padding-top: 0;
}
/************************************************
** 20220219　トップロゴ
************************************************/
.logo-image {
	padding: 5px 10px;
	margin-top: 0;
	margin-bottom: 0.5em;
}
.logo {
	text-align: center;
}
.site-logo-image {
	width: 90%;	
}
/************************************************
 20220218　キャッチフレーズのデザイン
*************************************************/
.tagline {
	text-align: left;
	font-size: 11px;
}
/************************************************
 20220218　トップページの「令和4年1月28日OPEN」部分
*************************************************/
p.top-open {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background-color: #424242;
	padding: 5px 0 2px;
	margin-bottom: 0;
	text-align: center;
}
/************************************************
** 20220219　フッターロゴ
************************************************/
.footer-bottom-logo img {
	height: auto;
}
/************************************************
** 20220215　固定ページの投稿日・更新日・シェアボタン（上）を消す
************************************************/
.page .date-tags,
.page .ss-top {
    display: none;
}
/************************************************
** 20220215　全ページの著者情報を消す　※ひとつのアカウントで作業しているため不要なので
************************************************/
.author-info {
	display: none;
}
/************************************************
** 20220215　aタグの下線を消去
************************************************/
a{
  text-decoration: none;
}
/************************************************
** 20220217　aタグのデザイン（電話番号、見学のお申込み）
************************************************/
.tel-a {
	width: 260px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 8px 0 8px;
    color: #fff;
	box-shadow: 0 0 10px rgba(0 0 0 / .2);
    background-color: #FF99CC;
    border-radius: 5px;
}
.tel-a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	box-shadow: 0 0 10px rgba(0 0 0 / 0);
	color: #fff;
}
.contact-a {
	width: 260px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 8px 0 8px;
    color: #fff;
	box-shadow: 0 0 10px rgba(0 0 0 / .2);
    background-color: #28569a;
    border-radius: 5px;
}
.contact-a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	box-shadow: 0 0 10px rgba(0 0 0 / 0);
	color: #fff;
}
.map-a {
	width: 260px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 8px 0 8px;
    color: #fff;
	box-shadow: 0 0 10px rgba(0 0 0 / .2);
    background-color: #f7941e;
    border-radius: 5px;
}
.map-a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	box-shadow: 0 0 10px rgba(0 0 0 / 0);
	color: #fff;
}
/************************************************
** 20220218　h2タグのデザイン
************************************************/
.article h2 {
	/**
	line-height: 2;
	background-color: #f6f6f6;
	color: #333333;
	border-radius: 1px;
	border-left: solid 12px #28569a;
	padding: 0.5em 0;
	margin-top: 70px;
	margin-bottom: 2em;
	border-top: none;
	border-bottom: none;
	font-weight: normal;
	*/

	font-size: 22px;
	color: #fff;
	border-radius: 10px;
	padding: 1.5rem 0 1rem;
	background-color: #28569a;
	/**
	border-top: none;
	border-bottom: 5px double #28569a;
	*/
}
/************************************************
** 20220218　h4タグのデザイン
************************************************/
.article h4 {
	font-size: 24px;
}
/************************************************
 20220218　トップへ戻るボタン
*************************************************/

.go-to-top {
	right: 20px; /*右から20px*/
	bottom: 55px; /*下から55px*/
}

.go-to-top-button {
	color: #fff;
	border: 1px solid #28569a;
	border-radius: 50%; /*丸くする*/
	width: 60px; /*横幅*/
	height: 60px; /*高さ*/
	font-size: 30px; /*アイコンフォントのサイズ*/
	opacity: 0.9; /*透明度*/
	box-shadow: 2px 2px 4px rgba(0, 0, 0, .2); /*影*/
}

/*ホバー時*/
.go-to-top-button:hover {
	color: #fff; /*アイコンフォントの色*/
	border: 1px solid #28569a;
	opacity: 0.8; /*透明度**/
}
/************************************************
 20220218　会社概要のテーブルデザイン
*************************************************/
.corporate-profile {
	margin-top: 90px;
}
.corporate-profile td{
	padding: 25px 15px;
}
.page-id-9 .corporate-profile tr {
	background-color: #fff;
}
.page-id-9 table tr td:nth-of-type(1) {
	font-size: 95%;
	font-weight: bold;
	background-color: #eff5ff;
}
/************************************************
 20220218　スライダー部分の背景
*************************************************/
.slaider-box {
	display: block;
	padding: 30px 0 5px;
	background-color: #f7f7f7;
}
/************************************************
** 20220218 スライドインの「カテゴリー」タップ時に表示されるメニューに線だけを入れる
************************************************/
.menu-drawer a {
	 border-bottom: 1px dashed #ccc; /* 下線の種類 */
}
/************************************************
** 20220218 スライドインの表示カスタマイズ
************************************************/
/* 背景色を変更：背景画像にするなら不要 */
.mobile-menu-buttons {
	background: rgba(30, 30, 30, 0.8);/* RGBA方式で透過 */
}
/* 選択（タップ）後の背景色を変更：背景画像にするなら不要 */
.mobile-menu-buttons .menu-button:hover {
	background: transparent;
}
/* 選択（タップ）後の文字色を変更 */
.navi-menu-button a:hover,
.top-menu-button a:hover,
.home-menu-button a:hover {
	color: #fff;
}
/* 文字色を変更 */
.navi-menu-icon,
.navi-menu-caption,
.top-menu-icon,
.top-menu-caption,
.home-menu-icon,
.home-menu-caption {
	color: #fff;
}
/************************************************
** 20220218 トップページ階段部分の表示
************************************************/
.stairs-box {
	background-color: #f7f7f7;
	border: 3px solid #f15b5b;
	border-radius: 25px;
	padding: 25px 25px 0;
}


}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
/************************************************
** 20220218　h4タグのデザイン
************************************************/
	.article h4 {
		font-size: 16px;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.tagline {
		display: none;
	}
	.logo-image {
	margin-top: 1.2em;
	}
/************************************************
** 20220218　h4タグのデザイン
************************************************/
	.article h4 {
		font-size: 16px;
	}	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/************************************************
** 20220218　h4タグのデザイン
************************************************/
	.article h4 {
		font-size: 16px;
	}	
}
